.cidproject-body .field__label,
.cidproject-members .field__label,
.cidproject-activity .field__label,
.cidproject-library .field__label,
.cidproject-libvis .field__label
{
    text-transform: uppercase;
    color: #1e2655;
    margin-top: .4em;
    margin-bottom: .3em;
}
.cidproject-body .field--name-body,
.cidproject-members .field__items,
.cidproject-activity .field__items,
.cidproject-library .field__items,
.cidproject-libvis .field__items
{
    padding-left: 1em;
    padding-top: .4em;
    color: #000;
}
.cidproject-members .field__item a,
.cidproject-activity .field__item a,
.cidproject-library .field__item a,
.cidproject-libvis .field__item a
{
    color: #248876;
}
.upper-lcol-cidproject,
.upper-rcol-cidproject,
.mid-mcol-cidproject,
.low-lcol-cidproject,
.low-rcol-cidproject
{
    margin-top: 1.5em;
}
.cidproject-members, 
.cidproject-libvis
{
    margin-left: 2em;
}
/* .upper-rcol-cidproject,
.low-rcol-cidproject
{
    padding-left: 2em;
} */

.cidproject-library {
    margin-right: 2em;
}
.cidproject-members .field__item + .field__item,
.cidproject-activity .field__item + .field__item,
.cidproject-library .field__item + .field__item,
.cidproject-libvis .field__item + .field__item
{
    margin-top: .5em;
}
/* ++++++ Proyecto Finalizado --- Field ++++++ */
.cidproject-alert-finished .field__item {
    font-weight: 600;
    font-size: 20px; 
    text-transform: uppercase;   
}
@media screen and (max-width: 768px) {
    .cidproject-members,
    .low-rcol-cidproject .cidproject-libvis 
    {
        margin-left: 0;
    }
    .low-lcol-cidproject .cidproject-library 
    {
        margin-right: 0;
    }
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++ */
.main-container-vcidproject {
    margin-top: 2em;
}
.vcidproject-division {
    /* border: 1px dotted rebeccapurple; */
    /* border: 1px dotted #000; */
    border-bottom: 1px solid #B6B6B6;
    padding-top: 1em;
    padding-bottom: .5em;
    /* padding-left: 2em; */
    padding-right: 1em;
    margin-bottom: 1em;
    /* background-color: #49BFAA; */
}
.vcidproject-title a
{
    color: #248876;
    text-decoration: none;
}













/* +++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++ CID-PROJECT +++ CID-PROJECT +++ CID-PROJECT +++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* .cidproject-members .field__items .field__item,
.cidproject-activity .field__items .field__item,
.cidproject-library .field__items .field__item,
.cidproject-libvis .field__items .field__item
{
    padding-bottom: .5em;
} */
/* .cidproject-members .field__item,
.cidproject-activity .field__item,
.cidproject-library .field__item,
.cidproject-libvis .field__item
{
    padding-bottom: .5em;
} */

/* .cidproject-members .field__items .field__item,
.cidproject-activity .field__items .field__item
{
    padding: .3em 0 .3em 0;
} */



/* ????? */
/* [-] define what is it */
/* [-] change */
/* .cidproject-members .field__items .field__item,
.cidproject-activity .field__items .field__item
{
    padding: .3em 0 .3em 0;
} */


/* +++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++ CID-PROJECT +++ CID-PROJECT +++ CID-PROJECT +++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* ++ ARCHIVE  ++ ARCHIVE  ++ ARCHIVE  ++ ARCHIVE  ++ ARCHIVE ++ */

/* +++ CID-PROJECT +++ CID-PROJECT +++ CID-PROJECT +++ */

/* .cidproject-body .field__label,
.cidproject-members .field__label,
.cidproject-activity .field__label,
.cidproject-library .field__label
{
    text-transform: uppercase;
    color: #1e2655;
    margin-top: .4em;
    margin-bottom: .3em;
} */
/* .cidproject-body .field--name-body,
.cidproject-library .views-row{
    padding-left: 1em;
    padding-top: .4em;
    color: #000;
} */
/* .cidproject-body .field--name-body,
.field--name-field-cidproject-members .field__items,
.field--name-field-cidproject-activity .field__items
{
top | right | bottom | left
    padding-left: 1em;
    padding-top: .4em;
    color: #000;
} */
/* .cidproject-members .field__item a,
.cidproject-activity .field__item a,
.cidproject-library .views-row a
{
    color: #248876;
} */
/* .cidproject-members .field__items .field__item,
.cidproject-activity .field__items .field__item
{
    padding: .3em 0 .3em 0;
} */
/* .inside-row-project {
    margin-top: 1.5em;
    padding-top: 1em;
} */

/* .deepiest-right-column { */
/* .deepiest-rightcol-cidproject {
    padding-left: 2.5em;
}
@media (max-width: 768px) {
    .deepiest-rightcol-cidproject {
        padding-left: 1em;
        margin-bottom: 1rem;
    }
 } */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */

/* .field--name-field-cidproject-members .field__items, */
/* .field--name-field-cidproject-activity .field__items, */

/* .deepiest-rightcol-cidproject {
    border: 1px dashed rebeccapurple;
    padding-left: 2.5em;
} */
 /* .deepiest-rightcol-cidproject {
    border: 1px dashed rebeccapurple;
    padding-left: 2.5em;
}
@media (max-width: 768px) {
    .deepiest-rightcol-cidproject {
        border: 1px dashed rebeccapurple;
        padding-left: 1em;
        margin-bottom: 1rem;
    }
 } */

/* .inside-row-project {
    border: 2px dotted greenyellow;
    margin-top: 1.5em;
    padding-top: 1em;
} */

/* .upper-row-cidproject, 
.middle-row-cidproject,
.low-row-cidproject 
{} */